#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-9gfECcA45yKb896lfCkT0
key:                  DAV-1.3.4-9gfECcA45yKb896lfCkT0
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  adfb4a528bd5d57b6747439195b417f3
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.8.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.8.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-9gfECcA45yKb896lfCkT0
depends:
    base-4.13.0.0 bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v containers-0.6.2.1
    data-default-0.7.1.1-6BHwbWEbMIC6PlzqbJSGwa
    exceptions-0.10.4-AcCA76Y0j0oK3rQoxPMQMv
    http-client-0.6.4-5PSzcTfDiLjJoTo3ZpAPdO
    http-client-tls-0.3.5.3-4gRdOH29CxqI2UvFlWm7Ab
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    lens-4.18-8nqL1T2GNrf3TiDUtvE1IY mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-FzngjrlKxWZ13jyOckRvK9
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09
    xml-conduit-1.8.0.1-AQNtcsuV0qME0Xc9StJ1kd
    xml-hamlet-0.5.0.1-LxHCe7FqjUpH9JhfAN19xO

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

